<div class="card" style="width: 20rem;">
  <div class="card-body">
    <div class="card-title"></div>

    <!-- <form> -->
    <div class="form-group">
      <input type="email" class="form-control" placeholder="E-mail" />
    </div>
    <div class="form-group">
      <input type="password" class="form-control" placeholder="Senha" />
    </div>
    <button type="submit" class="btn btn-primary btn-sm btn-block">
      Entrar
    </button>
    <!-- </form> -->
    <hr />

    <p class="small text-danger text-center">
      O nome de usuário inserido não pertence a uma conta. Verifique seu nome de
      usuário e tente novamente.
    </p>
  </div>
</div>
<br />
<div class="card" style="width: 20rem;">
  <div class="card-body">
    <p class="card-text">
      Não tem uma conta?
      <a href="#" (click)="exibirPainelCadastro()" class="card-link"
        >Cadastre-se</a
      >
    </p>
  </div>
</div>
